.\" SPDX-FileCopyrightText: 2024 Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
.\" SPDX-License-Identifier: GPL-2.0-or-later
.TH Skladnik 6 "Mar 22, 2024" "RSS aggregator"
.SH NAME
Skladnik
\- Sokoban game

.SH SYNOPSIS
skladnik [options]
.SH OPTIONS
.SS
.SS Options:
.TP
.B \-h, \-\-help
Display help and exit.
.TP
.B \-\-help-all
Displays help including Qt specific options.
.TP
.B \-v, \-\-version
Show version and exit.
.TP
.B \-\-author
Show information about the authors.
.TP
.B \-\-license
Shows license information.
.TP
.B \-\-desktopfile FILENAME
Output to FILENAME the .desktop file for the application.
.SS
.SH WEB
.BR https://apps.kde.org/skladnik/

.SS
.SH AUTHORS
Friedrich W. H. Kossebau <kossebau@kde.org>
.br
This manual page was written for Debian GNU/Linux by Salvo 'LtWorf' Tomaselli <ltworf@debian.org>, but may freely be used by others.
